.i-aspect-ratio-image .point {
    position: absolute;

    width: 24px;
    height: 24px;
    margin: -7px 0 0 -7px;
    border-radius: 50px;
   /* background: url(/local/templates/main_copy/images/point.svg) no-repeat;*/
    z-index: 50;
    box-shadow: 0px 0px 5px -2px #000; 
    line-height: 1.3;
}
.i-aspect-ratio-image .point:hover .silver{
	fill: #FF9131;
}
.i-aspect-ratio-image .point:hover {
	z-index:88;
}
.i-aspect-ratio-image .point:hover .content{
	display:block;	
		z-index:100;
}
.i-aspect-ratio-image  .point .content:before {
    content: "";
    border-top: 15px solid #ffffff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    position: absolute;
    bottom: -14px;
    left: 50%;
    margin-left: -15px;
    z-index: 10;
}
.i-aspect-ratio-image .point .content {
	text-decoration:none;
    display: none;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 10px;
    width: 190px;
    position: absolute;
		z-index:3;
    bottom: 40px;
    left: 50%;
    margin-left: -95px;
}
.i-aspect-ratio-image .point .content .price {
    font-size: 14px;
    color: #000000;
    font-weight: 700;
}
.i-aspect-ratio-image .point .content .name {
	font-size: 16px;
    line-height: 19px;
    color: #000;
    font-style: normal;
    font-weight: 600;
    margin: 0 0 12px 0; 
}
.i-aspect-ratio-image .product-add-basket {
    width: 48px;
    height: 48px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    border-radius: 50%;
    background: #FF9131;
    border: none;
    outline: none;
}
.i-aspect-ratio-image  .product-buy {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.i-aspect-ratio-image p{margin:0px;}
.i-aspect-ratio-image .product-discount {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 5px;
}
.i-aspect-ratio-image  .product-discount .product-count-discount {
    height: 20px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0 5px;
    background: #ffe34f;
    border-radius: 40px;
    font-size: 12px;
    font-weight: 600;
    margin-right: 10px;
}
.i-aspect-ratio-image  .product-old-price {
    font-size: 12px;
    line-height: 15px;
    font-weight: 300;
    -webkit-text-decoration-line: line-through;
    text-decoration-line: line-through;
    color: #979797;
}
.i-aspect-ratio-image  .product-new-price {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}


.gallery__content_name{position:absolute;top:20px;right:20px;z-index:2;color: #ffffff;font-size: 20px; font-weight: 700; line-height: 1.5;}
@media (max-width: 768px){.gallery__content_name{top:10px;right:10px;font-size: 13px;}}
.main-content{padding-top:20px !important;}
.pub-curated-gallery{margin-bottom:20px;}
.pub-curated-gallery__item{
	background: #fff;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__content {
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(4,minmax(0,1fr));
}
@supports (display:grid){
.pub-curated-gallery .pub-is-eight .pub-curated-gallery__content, .pub-curated-gallery .pub-is-five .pub-curated-gallery__content, .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__content, .pub-curated-gallery .pub-is-one .pub-curated-gallery__item, .pub-curated-gallery .pub-is-two .pub-curated-gallery__content {
    margin: 0;
}
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:first-child {
    grid-column: 1/3;
    grid-row: 1/8;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(2) {
    grid-column: 3/4;
    grid-row: 1/4;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(3) {
    grid-column: 4/5;
    /*
		grid-row: 1/5;
	*/
	grid-row: 1/3;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(4) {
    grid-column: 3/4;
    grid-row: 4/8;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(5) {
    grid-column: 4/5;
    /*
	grid-row: 5/8;
	*/
	grid-row: 3/8;
}
.pub-curated-gallery .pub-curated-gallery__item {
    cursor: pointer;
}
.i-aspect-ratio-image[class*=--semiportrait] {
    /*padding-bottom: 116.6666666667%;*/
	padding-bottom: 75%;
}
.i-aspect-ratio-image {
    background: #f5f5f5;
    box-sizing: border-box;
    display: block;
    height: auto;
    padding-bottom: 75%;
    position: relative;
    width: 100%;
}
.i-aspect-ratio-image__image {
    color: transparent;
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.i-aspect-ratio-image[class*=--square] {
    padding-bottom: 100%;
}
.i-aspect-ratio-image[class*=--portrait] {
    /*padding-bottom: 133.3333333333%;*/
	padding-bottom: 49%;
}

@media (max-width: 768px){
	.main-content{padding-top:12px !important;}
	.pub-curated-gallery .pub-is-five .pub-curated-gallery__content, .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__content {
		grid-row-gap: 12px;
		grid-column-gap: 12px;
		display: grid;
		grid-template-columns: repeat(2,minmax(0,1fr));
		grid-template-rows: auto repeat(1,1fr);
	}

.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:first-child, .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__item:first-child {
    grid-column: 1/3;
    grid-row: 1/2;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(2), .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__item:nth-child(2) {
    grid-column: 1/2;
    grid-row: 2/5;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(3), .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__item:nth-child(3) {
    grid-column: 2/3;
    /*grid-row: 2/6;*/
	grid-row: 2/3;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(4), .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__item:nth-child(4) {
    grid-column: 1/2;
    /*grid-row: 5/9;*/
	grid-row: 4/9;
}
.pub-curated-gallery .pub-is-five .pub-curated-gallery__item:nth-child(5), .pub-curated-gallery .pub-is-five-r .pub-curated-gallery__item:nth-child(5) {
    grid-column: 2/3;
    /*grid-row: 6/9;*/
	grid-row: 3/9;
}
	.pub-curated-gallery.is-center, .pub-curated-gallery.is-left, .pub-curated-gallery.is-right {
		display: block;
	}
}
.i-aspect-ratio-image .point svg{opacity:0.8}
@media (max-width: 768px){
	.i-aspect-ratio-image .point .content {width:150px;    margin-left: -75px;}
	.i-aspect-ratio-image .point .content .name,.i-aspect-ratio-image .point .content .price,.i-aspect-ratio-image .product-new-price  {font-size:12px;}
	.i-aspect-ratio-image  .rub{font-size:25px;}
	.i-aspect-ratio-image .product-add-basket{width:32px; height:32px;}
	.i-aspect-ratio-image .product-discount,.i-aspect-ratio-image .point .content .name{margin-bottom:0px;}
	.i-aspect-ratio-image .point, .i-aspect-ratio-image .point svg{width:15px;height:15px;}
}